<model name="thesis" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://repast.org/scenario/user_path">
	<classpath>
		<agents path="../bin" />
		<entry path="../lib" />
	</classpath>
</model>
